Subject: RE: When is Timestamp applied?

From: [email-masked]
Date: Tue, 20 Jul 1999 13:07:19 -0400

On just one point, while "guaranteed average" latency is a fairly strange
concept, "sampled average" or "observed 98%" latency (the second one would
probably be two standard deviations rather than 98%) might be useful to a
relying party.

          Tom Gindin